name: "Ijyb"
glyph: {char: "g", colour: blue}
flags: [speaks, warm_blood, unique, female, always_wand]
xp_mult: 8
species: goblin
will: 10
attacks:
 - {type: hit, damage: 4}
hd: 3
hp_10x: 240
ac: 2
ev: 12
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: small
shape: humanoid
